package open.dolphin.delegater.remote;

import open.dolphin.delegater.StampDelegater;
import javax.naming.NamingException;
import open.dolphin.service.IStampService;
import open.dolphin.service.remote.RemoteStampService;

public class RemoteStampDelegater extends StampDelegater {

    private RemoteStampService service;

    public RemoteStampDelegater() {
        service = new RemoteStampService();
    }

    @Override
    protected IStampService getService() throws NamingException {
        return service;
    }
}
